From b276fb7748aeb6ad50f7ed08b4027bbbe90d584d Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Sat, 31 Jul 2021 09:30:33 +0800
Subject: [PATCH] 地图弹窗高度

---
 xcxMapSecurityPosition/css/body.css |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/xcxMapSecurityPosition/css/body.css b/xcxMapSecurityPosition/css/body.css
index 19d26b5..9d50b93 100644
--- a/xcxMapSecurityPosition/css/body.css
+++ b/xcxMapSecurityPosition/css/body.css
@@ -27,7 +27,7 @@
 	/* border: solid 1px springgreen; */
 }
 
-/* #salffPopup {
+#salffPopup {
 	width: 100%;
 	height: 3rem;
 	background-color: #fff;
@@ -36,7 +36,7 @@
 	left: 0;
 	z-index: 10;
 	border-radius: 1rem 1rem 0 0;
-} */
+}
 
 /* .el-drawer__open{
 	height: 5rem !important;

--
Gitblit v1.9.3